{
    "text.jamlib.renamed_3": "此消息只会出现一次.%s.",
    "text.jamlib.renamed_2": "诸如%s等网站%s,并可能用于%s.模组可以正式在%s和%s找到.",
    "text.jamlib.renamed_2.3": "分发恶意软件",
    "text.jamlib.renamed_3.1": "如果您认为这是误报,请联系模组作者",
    "text.jamlib.renamed_1": "以下模组文件已被重命名,这通常是模组%s的迹象.",
    "config.jamlib.requires_restart_tooltip": "此更改生效需重启",
    "config.jamlib.matches_regex_tooltip": "值应匹配以下正则表达式:%s",
    "text.jamlib.renamed_1.1": "未经许可重新分发",
    "config.jamlib.within_range_tooltip": "值应在%d和%d之间",
    "config.jamlib.open": "打开",
    "config.jamlib.selection_screen_title": "选择 %s 的配置",
    "config.jamlib.edit_manually": "手动编辑",
    "config.jamlib.reset": "重置",
    "config.jamlib.reset_tooltip": "重置为默认值",
    "text.jamlib.renamed_2.2": "损害模组开发者"
}